#
#Fri Sep 19 01:48:22 EEST 2003
accepted=derbyniwyd
popupTitle=Rheolwr Bryslenni
no=na
flagged=banerwyd
downgraded=sesiwn
textBannedPopups=Safleoedd lle mae bryslenni'n cael eu caniat\u00E2d\u00E2u neu beidio.
canPopups=safle'n cael dangos bryslen
textBannedImages=Safleoedd lle mae modd neu nad oes modd casglu delweddau.
cannotPopups=safle'n methu dangos bryslenni
canImages=mae'r safle'n medru llwytho delweddau
can=mae'r safle'n medru gosod cwcis
cannot=mae'r safle'n methu gosod cwcis
cannotImages=mae'r safle'n methu llwytho delweddau
close=Cau
host=Y gwasanaethwr osododd y cwci\:
policyImplicitConsent=yn cadw gwybodaeth amdanoch oni bai bod y defnyddiwr yn dewis peidio
policyNoConsent=yn cadw gwybodaeth amdonoch heb ganiat\u00E2d y defnyddiwr 
policyUnstated=dim polisi ar storio gwybodaeth mae modd eich adnabod ohono
tabBannedPopups=Safleoedd Bryslen
imageTitle=Rheolwr Delweddau
AtEndOfSession=ar ddiwedd sesiwn
domainColon=Parth\:
hostColon=Gwesteiwr\:
yes=iawn
policyExplicitConsent=yn cadw gwybodaeth amdanoch os ydych yn cytuno
tabBannedImages=Safleoedd Delwedd
policyNoIICollected=ni yw'n cadw gwybodaeth amdanoch
domain=Parth mae'r cwci'n perthyn iddo\:
